RSS   Vulnerabilities for 'Cpuminer'   RSS

2014-10-24
 
CVE-2014-6251

CWE-119
 

 
Stack-based buffer overflow in CPUMiner before 2.4.1 allows remote attackers to have an unspecified impact by sending a mining.subscribe response with a large nonce2 length, then triggering the overflow with a mining.notify request.

 


Copyright 2019, cxsecurity.com

 

Back to Top